Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008018TestLinkGUIpublic2017-07-12 20:092017-09-23 07:33
ReporterMr.Bricodage 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.9.16 (2016 Q4) 
Fixed in Version1.9.17 (2017 Q2) 
Summary0008018: GITHUB version : debug info is displayed when deleting requirement version
Descriptionfile testlink-code\lib\functions\requirement_mgr.class.php,

row 626 : echo 'ONE VERSION';
row 651 : echo $rk;

should be deleted to hide the debug info displayed by TestLink at the top of the page when deleting a requirement version.
Steps To Reproduce1) Create a requirement
2) Create a new version of this req
3) Delete the version created in 2)

=> debug info is displayed above the deletion confirmation
TagsNo tags attached.
Database (MySQL,Postgres,etc)Any
BrowserAny
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0026642)
Mr.Bricodage (updater)
2017-07-25 06:40

https://github.com/TestLinkOpenSourceTRMS/testlink-code/pull/112 [^]
(0026864)
Mr.Bricodage (updater)
2017-09-21 20:20

PR merged, status should be set to resolved on TestLink 1.9.17

- Issue History
Date Modified Username Field Change
2017-07-12 20:09 Mr.Bricodage New Issue
2017-07-25 06:40 Mr.Bricodage Note Added: 0026642
2017-09-21 20:20 Mr.Bricodage Note Added: 0026864
2017-09-23 07:33 fman QA Team - Task Workflow Status => READY FOR TESTING
2017-09-23 07:33 fman Status new => resolved
2017-09-23 07:33 fman Fixed in Version => 1.9.17 (2017 Q2)
2017-09-23 07:33 fman Resolution open => fixed
2017-09-23 07:33 fman Assigned To => fman



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker